/*IRについて*/
.irp_comment {text-align: right;margin: 2em 0;}

/*ハイライト*/
.highcharts-xaxis-labels .ynum {font-size: 150%;font-weight: 600;}
.highcharts-legend-item label {position: relative;    padding-left: 2.9em;}
.highcharts-legend-item input {position: absolute;left: 2px;top:0}
.highcharts-legend-item .highcharts-point {transform: translateX(39px);}
.highcharts-legend-item .highcharts-graph {transform: translateX(39px);}
.highcharts-legend-item input[type="checkbox"] {accent-color: #000;}
@media screen and (max-width: 767px) {
    .highcharts-xaxis-labels .ynum {font-size: 85%;font-weight: 500;letter-spacing: -0.10em;}
    .highcharts-legend-item input[type="checkbox"] {margin-top: -5px;top:3px}
}

.highcharts-legend-item.highcharts-column-series {margin-top: -2px;}
.highcharts-legend-item.highcharts-line-series {margin-top: -3px;}


/*テーブル*/
.irp-table thead th {border-left: 1px solid #fff;text-align: center;}
.irp-table .c-table_content {border-top:none;}
@media screen and (max-width: 767px) {
    .irp-table .c-table_content td, .c-table_content th {padding: 12px 8px;}
}
.irp-table td:not(:first-child) { text-align: right; }
.irp-table  td:first-child {font-weight:500;    padding-left: 12px;}
.irp-table .c-table_content tr.break {border-bottom: 1px solid #fff;}

/* @media screen and (max-width: 767px) {
    .l-container:has(.irp-table) {padding-right: 0;padding-left: 0;}
} */